<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <p><img src="1.png" alt="пункт 2"></p>
    <p><img src="2.png" alt="пункт 3 и 4"></p>
    <p><img src="3.png" alt="пункт 6"></p>
  </body>
</html>
